<!DOCTYPE html>
<html lang="bg">
<head>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no">

	<title>Green Rent a Car</title>

	<link rel="shortcut icon" type="image/x-icon" href="css/images/favicon.ico" />
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700" rel="stylesheet">

	<link rel="stylesheet" href="vendor/fontawesome-5.3.1.min.css" />
	<link rel="stylesheet" href="vendor/jquery-ui-1.12.1/jquery-ui.min.css" />
	<link rel="stylesheet" href="vendor/lightslider/lightslider.min.css" />
	<link rel="stylesheet" href="vendor/magnific-popup/magnific-popup.css" />

	<link rel="stylesheet" href="css/style.css" />
</head>
<body>
	<div class="wrapper">
		<header class="header">
			<div class="shell">
				<div class="header__content">
					<a href="index.html" class="logo">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

					<nav class="nav-utilities">
						<ul>
							<li>
								<a href="tel:359888777888" class="phone">
									<i class="fas fa-phone-square"></i>

									<span class="nav--mobile-hidden">+359 888 777 888</span>
								</a>
							</li>

							<li>
								<a href="#login" class="js-popup">
									<i class="fas fa-user"></i>

									<span class="nav--mobile-hidden">Вход</span>
								</a>
							</li>

							<li class="lang">
								<a href="#" class="js-lang-trigger">
									<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" />

									<span>BG</span>

									<i class="fas fa-chevron-down"></i>
								</a>

								<ul>
									<li class="current">
										<a href="#" class="js-lang-choice" data-lang="BG">
											<img src="css/images/flag-bg.png" width="33" height="19" alt="Bulgarian flag" /> BG
										</a>
									</li><!-- /.current -->

									<li>
										<a href="#" class="js-lang-choice" data-lang="ENG">
											<img src="css/images/flag-en.png" width="33" height="18" alt="Great Britain flag" /> ENG
										</a>
									</li>
									
									<li>
										<a href="#" class="js-lang-choice" data-lang="RU">
											<img src="css/images/flag-ru.png" width="33" height="18" alt="Russian flag" /> RU
										</a>
									</li>
								</ul>
							</li>

							<li>
								<a href="#">
									<i class="fas fa-comments"></i>

									<span class="nav--mobile-hidden">Сподели мнение!</span>
								</a>
							</li>
						</ul>
					</nav><!-- /.nav-utilities -->
				</div><!-- /.header__content -->
			</div><!-- /.shell -->
		</header><!-- /.header -->

		<nav class="nav">
			<div class="shell">
				<ul>
					<li>
						<a href="#">
							автопарк
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Икономични</a>
							</li>
							
							<li>
								<a href="#">Компактни</a>
							</li>
							
							<li>
								<a href="#">Лимузини</a>
							</li>
							
							<li>
								<a href="#">Комби / Миниван</a>
							</li>
							
							<li>
								<a href="#">Пътнически бусове</a>
							</li>
							
							<li>
								<a href="#">Товарни бусове</a>
							</li>
							
							<li>
								<a href="#">Pick-up</a>
							</li>
							
							<li>
								<a href="#">Джипове 4х4</a>
							</li>
						</ul>
					</li>
					
					<li class="current">
						<a href="#">
							цени
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							услуги
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">
							полезна информация
				
							<i class="fas fa-chevron-down"></i>
						</a>
				
						<ul>
							<li>
								<a href="#">Страница 1</a>
							</li>
							
							<li>
								<a href="#">Страница 2</a>
							</li>
							
							<li>
								<a href="#">Страница 3</a>
							</li>
						</ul>
					</li>
					
					<li>
						<a href="#">контакти</a>
					</li>
				</ul>
			</div><!-- /.shell -->

			<a href="#" class="btn-menu js-btn-menu">
				<span></span>
			</a>
		</nav><!-- /.nav -->

		<div class="intro section--blur">
			<div class="section__bg" style="background-image: url(css/images/temp/intro-1.jpg);"></div><!-- /.section__bg -->
		</div><!-- /.intro section-/-blur -->

		<div class="slider slider--moved">
			<div class="slider__clip">
				<div class="slider__slides js-slider-product">
					<div class="slider__slide" data-thumb="css/images/temp/product-1.png" data-src="css/images/temp/product-1.png">
						<img src="css/images/temp/product-1.png" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-2.jpg" data-src="css/images/temp/product-2.jpg">
						<img src="css/images/temp/product-2.jpg" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-3.png" data-src="css/images/temp/product-3.png">
						<img src="css/images/temp/product-3.png" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-4.jpg" data-src="css/images/temp/product-4.jpg">
						<img src="css/images/temp/product-4.jpg" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->

					<div class="slider__slide" data-thumb="css/images/temp/product-5.png" data-src="css/images/temp/product-5.png">
						<img src="css/images/temp/product-5.png" width="846" height="414" alt="" />
					</div><!-- /.slider__slide -->
				</div><!-- /.slider__slides js-slider-product -->
			</div><!-- /.slider__clip -->
		</div><!-- /.slider slider-/-moved -->

		<div class="main">
			<div class="form form--price">
				<form action="?" method="post">
					<div class="form__body">
						<section class="section-alt section--moved section--grey">
							<h2 class="h1">Toyota 86 GTS</h2>

							<div class="shell shell--medium">
								<div class="cols">
									<div class="col col--1of4 col--mobile-full">
										<div class="panel section--white">
											<ul class="list-checks">
												<li>
													<i class="fas fa-check-circle"></i>
								
													Платена винетна такса
												</li>
								
												<li>
													<i class="fas fa-check-circle"></i>
								
													Неограничен пробег
												</li>
								
												<li>
													<i class="fas fa-check-circle"></i>
								
													Платена летищна такса
												</li>
								
												<li>
													<i class="fas fa-check-circle"></i>
								
													Заместващ автомобил 
								
													<div class="tooltip tooltip--mobile-left js-tooltip">
														<i class="fas fa-info-circle"></i>
								
														<span>При техническа неизправност на автомобила</span>
													</div><!-- /.tooltip -->
												</li>
								
												<li>
													<i class="fas fa-check-circle"></i>
								
													ДДС 20%
												</li>
											</ul><!-- /.list-checks -->
										</div><!-- /.panel section-/-white -->
									</div><!-- /.col col-/-1of4 col-/-mobile-full -->
								
									<div class="col col--3of4">
										<div class="section--white">
											<div class="table table--details">
												<table>
													<tr>
														<td colspan="4">
															<div class="meta">
																<i class="fas fa-map-marker"></i>

																<div class="meta__text">
																	<strong>Място на наемане</strong>

																	<p>София - Летище (офис в зала &ldquo;Пристигащи&rdquo;)</p>
																</div><!-- /.meta__text -->
															</div><!-- /.meta -->
														</td>
								
														<td colspan="2">
															<div class="meta">
																<i class="fas fa-calendar-alt"></i>

																<div class="meta__text">
																	<strong>Дата</strong>

																	<p>03.02.2019 г</p>
																</div><!-- /.meta__text -->
															</div><!-- /.meta -->
														</td>
								
														<td colspan="2">
															<div class="meta">
																<div class="meta__text">
																	<strong>Час</strong>

																	<p>11:00 ч</p>
																</div><!-- /.meta__text -->
															</div><!-- /.meta -->
														</td>
													</tr>
								
													<tr>
														<td colspan="4">
															<div class="meta">
																<i class="fas fa-map-marker"></i>

																<div class="meta__text">
																	<strong>Място на връщане</strong>

																	<p>София - Летище</p>
																</div><!-- /.meta__text -->
															</div><!-- /.meta -->
														</td>
								
														<td colspan="2">
															<div class="meta">
																<i class="fas fa-calendar-alt"></i>

																<div class="meta__text">
																	<strong>Дата</strong>

																	<p>04.02.2019 г</p>
																</div><!-- /.meta__text -->
															</div><!-- /.meta -->
														</td>
								
														<td colspan="2">
															<div class="meta">
																<div class="meta__text">
																	<strong>Час</strong>

																	<p>11:00 ч</p>
																</div><!-- /.meta__text -->
															</div><!-- /.meta -->
														</td>
													</tr>
												</table>

												<table>
													<tr>
														<td colspan="8">
															<div class="metas">
																<div class="meta">
																	<i class="fas fa-calendar-alt"></i>
																
																	<div class="meta__text">
																		<strong>Период</strong>
																
																		<p>1 ден</p>
																	</div><!-- /.meta__text -->
																</div><!-- /.meta -->
																
																<div class="meta">
																	<i class="fas fa-dollar-sign"></i>
																
																	<div class="meta__text">
																		<strong>Цена на наема</strong>
																
																		<p>25.22 &euro;</p>
																	</div><!-- /.meta__text -->
																</div><!-- /.meta -->
																
																<div class="meta">
																	<div class="meta__text">
																		<strong>Застраховка</strong>
																
																		<p>14.00 &euro;</p>
																	</div><!-- /.meta__text -->
																</div><!-- /.meta -->
																
																<div class="meta">
																	<i class="fas fa-calendar-alt"></i>
																
																	<div class="meta__text">
																		<strong>Екстри цена</strong>
																
																		<p>00.00 &euro;</p>
																	</div><!-- /.meta__text -->
																</div><!-- /.meta -->
																
																<div class="meta">
																	<div class="meta__text">
																		<strong>
																			Депозит
																
																			<span class="tooltip tooltip--left js-tooltip">
																				<i class="fas fa-info-circle"></i>
																			
																				<span>Lorem ipsum dolor sit amet.</span>
																			</span>
																		</strong>
																	</div><!-- /.meta__text -->
																</div><!-- /.meta -->
															</div><!-- /.metas -->
														</td>
													</tr>
												</table>
											</div><!-- /.table table-/-details -->
										</div><!-- /.section-/-white -->
								
										<div class="form__price section--white">
											<h4>Крайна цена</h4>
								
											<p>
												<strong>39.22 &euro;</strong>
								
												(32.68 &euro; + 6.54 &euro; ДДС) 200 &euro; по карта или 400 &euro; в брой
											</p>
										</div><!-- /.form__price section-/-white -->
									</div><!-- /.col col-/-3of4 -->
								</div><!-- /.cols -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt section-/-moved section-/-grey -->

						<section class="section-alt section--white">
							<div class="shell shell--medium">
								<h3>
									Застраховка<br />

									<span>Препоръчваме</span>
								</h3>

								<div class="cols">
									<div class="col col--1of4">
										<figure class="image">
											<img src="css/images/temp/product-1.png" width="846" height="414" alt="" />
										</figure><!-- /.image -->
									</div><!-- /.col col-/-1of4 -->

									<div class="col col--1of4">
										<div class="checkbox">
											<input type="checkbox" name="full-protection" id="full-protection" checked />
											
											<label for="full-protection">
												<strong>Full protection</strong>

												<span>
													14.00 &euro; /ден

													<span class="tooltip js-tooltip">
														<i class="fas fa-info-circle"></i>

														<span>Lorem ipsum dolor sit amet.</span>
													</span>
												</span>
											</label>
										</div><!-- /.checkbox -->

										<span class="form__hint">*избрана от над 85% от клиентите ни</span>
									</div><!-- /.col col-/-1of4 -->

									<div class="col col--1of2 col--tablet-full">
										<div class="form__panel section--grey">
											<ul class="list-checks-alt">
												<li>
													<i class="fas fa-check"></i>
											
													Гарантирано връщане на депозита при инцидент.
											
													<span class="tooltip tooltip--left js-tooltip">
														<i class="fas fa-info-circle"></i>
														
														<span>Lorem ipsum dolor sit amet.</span>
													</span>
												</li>
											
												<li>
													<i class="fas fa-check"></i>
													
													Включен заместващ автомобил. 
											
													<span class="tooltip tooltip--left js-tooltip">
														<i class="fas fa-info-circle"></i>
														
														<span>Lorem ipsum dolor sit amet.</span>
													</span>
												</li>
											
												<li>
													<i class="fas fa-check"></i>
													
													Включена безплатна пътна помощ.
											
													<span class="tooltip tooltip--left js-tooltip">
														<i class="fas fa-info-circle"></i>
														
														<span>Lorem ipsum dolor sit amet.</span>
													</span>
												</li>
											
												<li>
													<i class="fas fa-check"></i>
													
													Освобождаване от административна такса при инцидент.
											
													<span class="tooltip tooltip--left js-tooltip">
														<i class="fas fa-info-circle"></i>
														
														<span>Lorem ipsum dolor sit amet.</span>
													</span>
												</li>
											</ul><!-- /.list-checks-alt -->
										</div><!-- /.form__panel section-/-grey -->
									</div><!-- /.col col-/-1of2 col-/-tablet-full -->
								</div><!-- /.cols -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt section-/-white -->

						<section class="section-alt section--grey-dark">
							<div class="shell shell--medium">
								<h3 class="section__title">Екстри</h3><!-- /.section__title -->

								<div class="cols">
									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-wifi"></i>
										
												<div class="meta__text">
													<strong>3G WiFi</strong>
										
													<p>
														2.00 &euro; - 4.00 &euro; / ден
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="checkbox-alt">
													<input type="checkbox" name="wi-fi" id="wi-fi" />
													
													<label for="wi-fi"></label>
												</div><!-- /.checkbox-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-map"></i>
										
												<div class="meta__text">
													<strong>GPS</strong>
										
													<p>
														4.00 &euro; / ден - 60.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="checkbox-alt">
													<input type="checkbox" name="gps" id="gps" />
													
													<label for="gps"></label>
												</div><!-- /.checkbox-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-driver"></i>
										
												<div class="meta__text">
													<strong>Допълнителен шофьор</strong>
										
													<p>
														1.50 &euro; / ден - 30.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="select-alt">
													<label for="driver" class="hidden">Допълнителен шофьор</label>

													<select name="driver" id="driver">
														<option value="1" selected>1</option>

														<option value="2">2</option>

														<option value="3">3</option>
													</select>
												</div><!-- /.select-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-child-seat"></i>
										
												<div class="meta__text">
													<strong>Детско столче (9-18кг)</strong>
										
													<p>
														4.00 &euro; / ден - 40.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="select-alt">
													<label for="child-seat" class="hidden">Детско столче (9-18кг)</label>

													<select name="child-seat" id="child-seat">
														<option value="1" selected>1</option>

														<option value="2">2</option>

														<option value="3">3</option>
													</select>
												</div><!-- /.select-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-booster"></i>
										
												<div class="meta__text">
													<strong>Booster (15кг - 36кг)</strong>
										
													<p>
														2.50 &euro; / ден - 25.00 &euro; (max)
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="select-alt">
													<label for="booster" class="hidden">Booster (15кг - 36кг)</label>

													<select name="booster" id="booster">
														<option value="1" selected>1</option>

														<option value="2">2</option>

														<option value="3">3</option>
													</select>
												</div><!-- /.select-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->

									<div class="col col--1of2">
										<div class="form-group">
											<div class="meta meta--alt">
												<i class="ico-pass"></i>
										
												<div class="meta__text">
													<strong>Излизане в чужбина</strong>
										
													<p>
														С карти на България и Европа, гласови напътствия и избор на език.  6.00 &euro; / ден - 60.00 &euro; / макс.
										
														<span class="tooltip js-tooltip">
															<i class="fas fa-info-circle"></i>
															
															<span>Lorem ipsum dolor sit amet.</span>
														</span>
													</p>
												</div><!-- /.meta__text -->
										
												<div class="checkbox-alt">
													<input type="checkbox" name="pass" id="pass" />
													
													<label for="pass"></label>
												</div><!-- /.checkbox-alt -->
											</div><!-- /.meta meta-/-alt -->
										</div><!-- /.form-group -->
									</div><!-- /.col col-/-1of2 -->
								</div><!-- /.cols -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt section-/-grey-dark -->

						<section class="section-alt" style="background-image: url(css/images/temp/section-1.jpg);">
							<div class="shell shell--medium">
								<div class="form__inner">
									<h2>Лични данни</h2>

									<div class="cols">
										<div class="col col--1of2">
											<div class="form-group">
												<label for="user-name">Име и фамилия: *</label>
											
												<input type="text" class="form-control field-border" name="user-name" id="user-name" value="" placeholder="" required />
											</div><!-- /.form-group -->
											
											<div class="form-group">
												<label for="user-nickname">Потребителско име: *</label>
											
												<input type="text" class="form-control field-border" name="user-nickname" id="user-nickname" value="" placeholder="" required />
											</div><!-- /.form-group -->
											
											<div class="form-group">
												<label for="user-email">Имейл: *</label>
											
												<input type="email" class="form-control field-border" name="user-email" id="user-email" value="" placeholder="" required />
											</div><!-- /.form-group -->

											<label for="user-birth-date">Дата на раждане:</label>

											<div class="cols">
												<div class="col col--1of3 col--mobile-full">
													<div class="form-group">
														<div class="select-border">
															<select name="user-birth-date" id="user-birth-date">
																<option value="1">01</option>

																<option value="2">02</option>

																<option value="3">03</option>
															</select>
														</div><!-- /.select-border -->
													</div><!-- /.form-group -->
												</div><!-- /.col col-/-1of3 col-/-mobile-full -->

												<div class="col col--1of3 col--mobile-full">
													<div class="form-group">
														<label for="user-birth-month" class="hidden">Месец на раждане:</label>
																											
														<div class="select-border">
															<select name="user-birth-month" id="user-birth-month">
																<option value="1">Януари</option>
																
																<option value="2">Февруари</option>
																
																<option value="3">Март</option>
																
																<option value="4">Април</option>
																
																<option value="5">Май</option>
																
																<option value="6">Юни</option>
																
																<option value="7">Юли</option>
																
																<option value="8">Август</option>
																
																<option value="9">Септември</option>
																
																<option value="10">Октомври</option>
																
																<option value="11">Ноември</option>
																
																<option value="12">Декември</option>
															</select>
														</div><!-- /.select-border -->
													</div><!-- /.form-group -->
												</div><!-- /.col col-/-1of3 col-/-mobile-full -->

												<div class="col col--1of3 col--mobile-full">
													<div class="form-group">
														<label for="user-birth-year" class="hidden">Година на раждане:</label>
																											
														<div class="select-border">
															<select name="user-birth-year" id="user-birth-year">
																<option value="1970">1970</option>

																<option value="1971">1971</option>

																<option value="1972">1972</option>

																<option value="1973">1973</option>

																<option value="1974">1974</option>

																<option value="1975">1975</option>

																<option value="1976">1976</option>

																<option value="1977">1977</option>

																<option value="1978">1978</option>

																<option value="1979">1979</option>

																<option value="1980">1980</option>

																<option value="1981">1981</option>

																<option value="1982">1982</option>

																<option value="1983">1983</option>

																<option value="1984">1984</option>

																<option value="1985">1985</option>

																<option value="1986">1986</option>

																<option value="1987">1987</option>

																<option value="1988">1988</option>

																<option value="1989">1989</option>

																<option value="1990">1990</option>

																<option value="1991">1991</option>

																<option value="1992">1992</option>

																<option value="1993">1993</option>

																<option value="1994">1994</option>

																<option value="1995">1995</option>

																<option value="1996">1996</option>

																<option value="1997">1997</option>

																<option value="1998">1998</option>

																<option value="1999">1999</option>

																<option value="2000">2000</option>

																<option value="2001">2001</option>
															</select>
														</div><!-- /.select-border -->
													</div><!-- /.form-group -->
												</div><!-- /.col col-/-1of3 col-/-mobile-full -->
											</div><!-- /.cols -->
										</div><!-- /.col col-/-1of2 -->

										<div class="col col--1of2">
											<div class="form-group">
												<label for="user-nationality">Националност:</label>
																									
												<div class="select-border">
													<select name="user-nationality" id="user-nationality">
														<option value="1">България</option>
													</select>
												</div><!-- /.select-border -->
											</div><!-- /.form-group -->

											<div class="form-group">
												<label for="user-phone">Телефон:</label>
											
												<input type="text" class="form-control field-border" name="user-phone" id="user-phone" value="" placeholder="" />
											</div><!-- /.form-group -->
											
											<div class="form-group">
												<label for="user-comment">Коментар:</label>
											
												<textarea class="textarea-border" name="user-comment" id="user-comment" placeholder=""></textarea>
											</div><!-- /.form-group -->
										</div><!-- /.col col-/-1of2 -->
									</div><!-- /.cols -->

									<h2>Информация за полета</h2>

									<h4>За Ваше удобство разполагаме с офиси и на двата терминала на летище София. Ако не предоставите номер на полет или не пристигате със самолет автомобилът трябва да бъде взет от офиса ни на Терминал 2</h4>

									<div class="cols">
										<div class="col col--1of2">
											<div class="form-group">
												<label for="flight-number-from">Номер на полет (от):*</label>
											
												<input type="text" class="form-control field-border" name="flight-number-from" id="flight-number-from" value="" placeholder="" required />
											</div><!-- /.form-group -->
										</div><!-- /.col col-/-1of2 -->

										<div class="col col--1of2">
											<div class="checkbox">
												<input type="checkbox" name="with-plane" id="with-plane" />
												
												<label for="with-plane">Не пристигам със самолет</label>
											</div><!-- /.checkbox -->
										</div><!-- /.col col-/-1of2 -->
									</div><!-- /.cols -->
								</div><!-- /.form__inner -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt -->

						<section class="section-alt section--blur">
							<div class="section__bg" style="background-image: url(css/images/temp/section-2.jpg);"></div><!-- /.section__bg -->

							<div class="shell shell--medium">
								<h3>Начини на плащане</h3>

								<div class="cols">
									<div class="col col--1of3 col--mobile-full">
										<div class="panel-alt">
											<i class="fas fa-comment"></i>

											<h3>Запитване</h3>

											<p class="panel__hint">Изберете да изпратите запитване:</p><!-- /.panel__hint -->

											<div class="radio">
												<input type="radio" name="payment" id="payment-question" />
												
												<label for="payment-question">Запитване</label>
											</div><!-- /.radio -->

											<div class="panel__footer">
												<p>
													Ще се свържем с Вас до 24 часа. <br />
													Запитването не Ви гарантира наличност.
												</p>
											</div><!-- /.panel__footer -->
										</div><!-- /.panel-alt -->
									</div><!-- /.col col-/-1of3 col-/-mobile-full -->

									<div class="col col--1of3 col--mobile-full">
										<div class="panel-alt">
											<i class="fas fa-credit-card"></i>

											<h3>Частична предплата</h3>

											<p class="panel__hint">
												Моля, изберете метод на плащане: <br />
												Кредитна/дебитна карта
											</p><!-- /.panel__hint -->

											<div class="radio">
												<input type="radio" name="payment" id="payment-partial" />
												
												<label for="payment-partial">
													<img src="css/images/temp/logo-visa-mastercard.png" width="149" height="28" alt="" />

													<strong>4.95 &euro;</strong>
												</label>
											</div><!-- /.radio -->

											<div class="panel__footer">
												<p>Платете остатъка 28.05 € на място.</p>
											</div><!-- /.panel__footer -->
										</div><!-- /.panel-alt -->
									</div><!-- /.col col-/-1of3 col-/-mobile-full -->

									<div class="col col--1of3 col--mobile-full">
										<div class="panel-alt">
											<i class="fas fa-credit-card"></i>

											<h3>Платете 100%</h3>

											<p class="panel__hint">
												Моля, изберете метод на плащане: <br />
												Кредитна/дебитна карта
											</p><!-- /.panel__hint -->

											<div class="radio">
												<input type="radio" name="payment" id="payment-full" />
												
												<label for="payment-full">
													<img src="css/images/temp/logo-visa-mastercard.png" width="149" height="28" alt="" />

													<strong>33.00 &euro;</strong>
												</label>
											</div><!-- /.radio -->

											<div class="panel__footer">
												<p>Платете пълната сума сега.</p>
											</div><!-- /.panel__footer -->
										</div><!-- /.panel-alt -->
									</div><!-- /.col col-/-1of3 col-/-mobile-full -->
								</div><!-- /.cols -->
							</div><!-- /.shell shell-/-medium -->
						</section><!-- /.section-alt section-/-blur -->
					</div><!-- /.form__body -->
					
					<div class="form__actions">
						<div class="checkbox checkbox--large">
							<input type="checkbox" name="newsletter" id="newsletter" />
							
							<label for="newsletter">Искам да получавам най-новите намаления и промоции.</label>
						</div><!-- /.checkbox checkbox-/-large -->

						<div class="checkbox checkbox--large">
							<input type="checkbox" name="terms" id="terms" />
							
							<label for="terms">
								Потвърждавам, че съм запознат и съм съгласен с <a href="#" target="_blank">Условията на наем</a>.
							</label>
						</div><!-- /.checkbox checkbox-/-large -->

						<input type="submit" value="Резервирай" class="btn btn--large btn--green" />
					</div><!-- /.form__actions -->
				</form>
			</div><!-- /.form form-/-price -->
		</div><!-- /.main -->

		<div class="bar">
			<div class="shell shell--medium">
				<div class="bar__body">
					<div class="bar__group">
						<strong>платете с:</strong>

						<ul class="list-payments">
							<li>
								<span style="background-image: url(css/images/temp/logo-visa.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-mastercard.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-bank.png);"></span>
							</li>
							
							<li>
								<span style="background-image: url(css/images/temp/logo-currency.png);"></span>
							</li>
						</ul><!-- /.list-payments -->
					</div><!-- /.bar__group -->
					
					<div class="bar__group">
						<strong>последвайте ни:</strong>

						<div class="socials">
							<ul>
								<li>
									<a href="#" class="facebook" target="_blank">
										<i class="fab fa-facebook-f"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="google" target="_blank">
										<i class="fab fa-google-plus-g"></i>
									</a>
								</li>
								
								<li>
									<a href="#" class="youtube" target="_blank">
										<i class="fab fa-youtube"></i>
									</a>
								</li>
							</ul>
						</div><!-- /.socials -->
					</div><!-- /.bar__group -->
				</div><!-- /.bar__body -->
			</div><!-- /.shell shell-/-medium -->
		</div><!-- /.bar -->

		<footer class="footer">
			<div class="shell shell--medium">
				<div class="cols">
					<div class="col col--1of4">
						<h4>За клиенти</h4>
						
						<ul>
							<li>
								<a href="#">Отзиви</a>
							</li>
							
							<li>
								<a href="#">Полезни съвети</a>
							</li>
							
							<li>
								<a href="#">Локации</a>
							</li>
							
							<li>
								<a href="#">Туристически гидове</a>
							</li>
							
							<li>
								<a href="#">Често задавани въпроси</a>
							</li>
							
							<li>
								<a href="#">Удовлетвореност</a>
							</li>
							
							<li>
								<a href="#">Карта на сайта</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>Резервации</h4>
						
						<ul>
							<li>
								<a href="#">Цени</a>
							</li>
							
							<li>
								<a href="#">Автопарк</a>
							</li>
							
							<li>
								<a href="#">MyGreenTop Програма</a>
							</li>
							
							<li>
								<a href="#">Условия за наемане на лекотоварни автомобили</a>
							</li>
							
							<li>
								<a href="#">SIPP кодове и класове</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->
					
					<div class="col col--1of4">
						<h4>компанията</h4>
						
						<ul>
							<li>
								<a href="#">За нас</a>
							</li>
							
							<li>
								<a href="#">Контакти</a>
							</li>
							
							<li>
								<a href="#">Стани партньор</a>
							</li>
							
							<li>
								<a href="#">Поверителност</a>
							</li>
							
							<li>
								<a href="#">Данни на фирмата</a>
							</li>
						</ul>
					</div><!-- /.col col-/-1of4 -->

					<div class="col col--1of4">
						<img src="css/images/temp/logo-trip-advisor.png" width="141" height="59" alt="" />

						<p>Рейтинг: 94,2 % от 5669 ревюта</p>

						<br />

						<a href="index.html" class="logo logo--small">GREEN RENT A CAR - MAKE YOUR DAY GREEN</a>

						<p>
							<small>
								&copy; 2019 Green Renat a Car <br />
								(All Rights Reserved)
							</small>
						</p>
					</div><!-- /.col col-/-1of4 -->
				</div><!-- /.cols -->
			</div><!-- /.shell shell-/-medium -->

			<a href="#" class="btn-chat">
				<img src="css/images/temp/logo-zendesk.png" width="123" height="52" alt="" />
			</a>
		</footer><!-- /.footer -->
	</div><!-- /.wrapper -->

	<script src="vendor/jquery-3.3.1.min.js" type="text/javascript"></script>
	<script src="vendor/jquery-ui-1.12.1/jquery-ui.min.js" type="text/javascript"></script>
	<script src="vendor/lightslider/lightslider.min.js" type="text/javascript"></script>
	<script src="vendor/magnific-popup/jquery.magnific-popup.min.js" type="text/javascript"></script>
	
	<script src="js/functions.js" type="text/javascript"></script>
</body>
</html>